it-swarm-eu.dev

E: Balíček 'libpng12-dev' nemá kandidáta na instalaci

Používám Ubuntu 18.04 bionic a tato chybová zpráva se zobrazí při pokusu o instalaci libpng12-dev balíček.

Jak to mohu vyřešit?

21
user3486308

Balík libpng12-dev byl vynechán po 16.04. Je pryč už dlouho.

Snaž se libpng-dev.

54
user535733